<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/npcs.xsd">
	<npc id="31200" level="70" type="L2Npc" name="滅亡を叫ぶ者">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="PosX1" value="147481" />
			<param name="PosY1" value="28254" />
			<param name="PosZ1" value="-2264" />
			<param name="PosX2" value="116195" />
			<param name="PosY2" value="77455" />
			<param name="PosZ2" value="-2696" />
		</parameters>
		<race>UNDEAD</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="100" />
				<run ground="120" />
			</speed>
			<hit_time>370</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="1" /> <!-- アンデッド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="20" />
			<height normal="35" />
		</collision>
	</npc>
	<npc id="31201" level="70" type="L2Npc" name="啓示を言い伝える者">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="PosX1" value="0" />
			<param name="PosY1" value="0" />
			<param name="PosZ1" value="-0" />
			<param name="PosX2" value="0" />
			<param name="PosY2" value="0" />
			<param name="PosZ2" value="-0" />
		</parameters>
		<race>CONSTRUCT</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="80" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="2" /> <!-- 魔法生物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="15" />
			<height normal="28" />
		</collision>
	</npc>
	<npc id="31202" level="70" type="L2Npc" name="マクシムス">
		<!-- Confirmed CT2.5 -->
		<race>ANIMAL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="24" />
				<run ground="120" />
			</speed>
			<hit_time>390</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="4" /> <!-- 動物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="13" />
			<height normal="11.5" />
		</collision>
	</npc>
	<npc id="31203" level="70" type="L2Npc" name="ムーンダンサー">
		<!-- Confirmed CT2.5 -->
		<race>ANIMAL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="24" />
				<run ground="120" />
			</speed>
			<hit_time>390</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="4" /> <!-- 動物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="13" />
			<height normal="11.5" />
		</collision>
	</npc>
	<npc id="31204" level="70" type="L2Npc" name="ジョルジョ">
		<!-- Confirmed CT2.5 -->
		<race>ANIMAL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="24" />
				<run ground="120" />
			</speed>
			<hit_time>390</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="4" /> <!-- 動物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="13" />
			<height normal="11.5" />
		</collision>
	</npc>
	<npc id="31205" level="70" type="L2Npc" name="カーツ">
		<!-- Confirmed CT2.5 -->
		<race>DRAGON</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="80" />
				<run ground="120" />
			</speed>
			<hit_time>270</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="10" /> <!-- ドラゴン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="9" />
			<height normal="10" />
		</collision>
	</npc>
	<npc id="31206" level="70" type="L2Npc" name="テンテン">
		<!-- Confirmed CT2.5 -->
		<race>DRAGON</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="80" />
				<run ground="120" />
			</speed>
			<hit_time>270</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="10" /> <!-- ドラゴン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="9" />
			<height normal="10" />
		</collision>
	</npc>
	<npc id="31207" level="70" type="L2Npc" name="サルディニア">
		<!-- Confirmed CT2.5 -->
		<race>DRAGON</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="80" />
				<run ground="120" />
			</speed>
			<hit_time>270</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="10" /> <!-- ドラゴン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="9" />
			<height normal="10" />
		</collision>
	</npc>
	<npc id="31208" level="70" type="L2Npc" name="ラグランジュ">
		<!-- Confirmed CT2.5 -->
		<race>DRAGON</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="80" />
				<run ground="120" />
			</speed>
			<hit_time>270</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="10" /> <!-- ドラゴン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="9" />
			<height normal="10" />
		</collision>
	</npc>
	<npc id="31209" level="70" type="L2Npc" name="ミスティ レイン">
		<!-- Confirmed CT2.5 -->
		<race>ANIMAL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="24" />
				<run ground="120" />
			</speed>
			<hit_time>390</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="4" /> <!-- 動物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="13" />
			<height normal="11.5" />
		</collision>
	</npc>
	<npc id="31210" level="70" type="L2Npc" name="レース場 ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="80" />
		</parameters>
		<race>DWARF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="21.3" />
		</collision>
	</npc>
	<npc id="31211" level="70" type="L2Teleporter" name="レース場 コンパニオン">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="87" />
		</parameters>
		<race>DWARF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="7" />
			<height normal="18.5" />
		</collision>
	</npc>
	<npc id="31212" level="70" type="L2Teleporter" name="イベント ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="48" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="15" />
		</collision>
	</npc>
	<npc id="31213" level="70" type="L2Teleporter" name="イベント ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="48" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="15" />
		</collision>
	</npc>
	<npc id="31214" level="70" type="L2Teleporter" name="イベント ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="48" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="15" />
		</collision>
	</npc>
	<npc id="31215" level="70" type="L2Teleporter" name="イベント ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="48" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="15" />
		</collision>
	</npc>
	<npc id="31216" level="70" type="L2Teleporter" name="イベント ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="48" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="15" />
		</collision>
	</npc>
	<npc id="31217" level="70" type="L2Teleporter" name="イベント ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="48" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="15" />
		</collision>
	</npc>
	<npc id="31218" level="70" type="L2Teleporter" name="イベント ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="48" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="15" />
		</collision>
	</npc>
	<npc id="31219" level="70" type="L2Teleporter" name="イベント ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="48" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="15" />
		</collision>
	</npc>
	<npc id="31220" level="70" type="L2Teleporter" name="イベント ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="48" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="15" />
		</collision>
	</npc>
	<npc id="31221" level="70" type="L2Teleporter" name="イベント ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="48" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="15" />
		</collision>
	</npc>
	<npc id="31222" level="70" type="L2Teleporter" name="イベント ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="48" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="15" />
		</collision>
	</npc>
	<npc id="31223" level="70" type="L2Teleporter" name="イベント ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="48" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="15" />
		</collision>
	</npc>
	<npc id="31224" level="70" type="L2Teleporter" name="イベント ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="48" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="15" />
		</collision>
	</npc>
	<npc id="31225" level="70" type="L2Warehouse" name="決闘場管理人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="80" />
		</parameters>
		<race>DWARF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="21.3" />
		</collision>
	</npc>
	<npc id="31226" level="70" type="L2Warehouse" name="決闘場監督官">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="130" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31227" level="70" type="L2Npc" name="ファス ザ キャット" title="イベント進行役">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="80" />
				<run ground="120" />
			</speed>
			<hit_time>610</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="9" />
			<height normal="16" />
		</collision>
	</npc>
	<npc id="31228" level="70" type="L2Npc" name="ロイ ザ キャット" title="イベント進行役">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="80" />
				<run ground="120" />
			</speed>
			<hit_time>610</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="9" />
			<height normal="16" />
		</collision>
	</npc>
	<npc id="31229" level="70" type="L2Npc" name="ウィニー ザ キャット" title="イベント進行役">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="48" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="15" />
		</collision>
	</npc>
	<npc id="31230" level="70" type="L2Npc" name="ルイ ザ キャット" title="イベント進行役">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="30" />
			<param name="MoveAroundSocial1" value="40" />
			<param name="TelPosX1" value="-82220" />
			<param name="TelPosY1" value="241607" />
			<param name="TelPosZ1" value="-3728" />
			<param name="TelPosX2" value="47424" />
			<param name="TelPosY2" value="51784" />
			<param name="TelPosZ2" value="-2992" />
			<param name="TelPosX3" value="7634" />
			<param name="TelPosY3" value="18001" />
			<param name="TelPosZ3" value="-4376" />
			<param name="TelPosX4" value="87612" />
			<param name="TelPosY4" value="-139619" />
			<param name="TelPosZ4" value="-1567" />
			<param name="TelPosX5" value="116597" />
			<param name="TelPosY5" value="-184242" />
			<param name="TelPosZ5" value="-1560" />
			<param name="TelPosX6" value="90501" />
			<param name="TelPosY6" value="147230" />
			<param name="TelPosZ6" value="-3528" />
			<param name="TelPosX7" value="-83003" />
			<param name="TelPosY7" value="149232" />
			<param name="TelPosZ7" value="-3112" />
			<param name="TelPosX8" value="-14688" />
			<param name="TelPosY8" value="121121" />
			<param name="TelPosZ8" value="-2984" />
			<param name="TelPosX9" value="18877" />
			<param name="TelPosY9" value="142497" />
			<param name="TelPosZ9" value="-3048" />
			<param name="TelPosX10" value="80907" />
			<param name="TelPosY10" value="53103" />
			<param name="TelPosZ10" value="-1560" />
			<param name="TelPosX11" value="118322" />
			<param name="TelPosY11" value="74090" />
			<param name="TelPosZ11" value="-2376" />
			<param name="TelPosX12" value="152018" />
			<param name="TelPosY12" value="25312" />
			<param name="TelPosZ12" value="-2128" />
			<param name="TelPosX13" value="115733" />
			<param name="TelPosY13" value="219367" />
			<param name="TelPosZ13" value="-3624" />
			<param name="TelPosX14" value="18517" />
			<param name="TelPosY14" value="170288" />
			<param name="TelPosZ14" value="-3496" />
			<param name="TelPosX15" value="147596" />
			<param name="TelPosY15" value="-59044" />
			<param name="TelPosZ15" value="-2979" />
			<param name="TelPosX16" value="41284" />
			<param name="TelPosY16" value="-52018" />
			<param name="TelPosZ16" value="-853" />
			<param name="TelPosX17" value="-46536" />
			<param name="TelPosY17" value="-117242" />
			<param name="TelPosZ17" value="-240" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="48" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="7" />
			<height normal="15" />
		</collision>
	</npc>
	<npc id="31231" level="70" type="L2Npc" name="滅亡を叫ぶ者">
		<!-- Confirmed CT2.5 -->
		<race>UNDEAD</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="100" />
				<run ground="120" />
			</speed>
			<hit_time>370</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="1" /> <!-- アンデッド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="20" />
			<height normal="35" />
		</collision>
	</npc>
	<npc id="31232" level="70" type="L2Npc" name="滅亡を叫ぶ者">
		<!-- Confirmed CT2.5 -->
		<race>UNDEAD</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="100" />
				<run ground="120" />
			</speed>
			<hit_time>370</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="1" /> <!-- アンデッド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="20" />
			<height normal="35" />
		</collision>
	</npc>
	<npc id="31233" level="70" type="L2Npc" name="滅亡を叫ぶ者">
		<!-- Confirmed CT2.5 -->
		<race>UNDEAD</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="100" />
				<run ground="120" />
			</speed>
			<hit_time>370</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="1" /> <!-- アンデッド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="20" />
			<height normal="35" />
		</collision>
	</npc>
	<npc id="31234" level="70" type="L2Npc" name="滅亡を叫ぶ者">
		<!-- Confirmed CT2.5 -->
		<race>UNDEAD</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="100" />
				<run ground="120" />
			</speed>
			<hit_time>370</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="1" /> <!-- アンデッド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="20" />
			<height normal="35" />
		</collision>
	</npc>
	<npc id="31235" level="70" type="L2Npc" name="滅亡を叫ぶ者">
		<!-- Confirmed CT2.5 -->
		<race>UNDEAD</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="100" />
				<run ground="120" />
			</speed>
			<hit_time>370</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="1" /> <!-- アンデッド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="20" />
			<height normal="35" />
		</collision>
	</npc>
	<npc id="31236" level="70" type="L2Npc" name="滅亡を叫ぶ者">
		<!-- Confirmed CT2.5 -->
		<race>UNDEAD</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="100" />
				<run ground="120" />
			</speed>
			<hit_time>370</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="1" /> <!-- アンデッド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="20" />
			<height normal="35" />
		</collision>
	</npc>
	<npc id="31237" level="70" type="L2Npc" name="滅亡を叫ぶ者">
		<!-- Confirmed CT2.5 -->
		<race>UNDEAD</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="100" />
				<run ground="120" />
			</speed>
			<hit_time>370</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="1" /> <!-- アンデッド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="20" />
			<height normal="35" />
		</collision>
	</npc>
	<npc id="31238" level="70" type="L2Npc" name="滅亡を叫ぶ者">
		<!-- Confirmed CT2.5 -->
		<race>UNDEAD</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="100" />
				<run ground="120" />
			</speed>
			<hit_time>370</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="1" /> <!-- アンデッド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="20" />
			<height normal="35" />
		</collision>
	</npc>
	<npc id="31239" level="70" type="L2Npc" name="滅亡を叫ぶ者">
		<!-- Confirmed CT2.5 -->
		<race>UNDEAD</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="100" />
				<run ground="120" />
			</speed>
			<hit_time>370</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="1" /> <!-- アンデッド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="20" />
			<height normal="35" />
		</collision>
	</npc>
	<npc id="31240" level="70" type="L2Npc" name="滅亡を叫ぶ者">
		<!-- Confirmed CT2.5 -->
		<race>UNDEAD</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="100" />
				<run ground="120" />
			</speed>
			<hit_time>370</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="1" /> <!-- アンデッド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="20" />
			<height normal="35" />
		</collision>
	</npc>
	<npc id="31241" level="70" type="L2Npc" name="滅亡を叫ぶ者">
		<!-- Confirmed CT2.5 -->
		<race>UNDEAD</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="100" />
				<run ground="120" />
			</speed>
			<hit_time>370</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="1" /> <!-- アンデッド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="20" />
			<height normal="35" />
		</collision>
	</npc>
	<npc id="31242" level="70" type="L2Npc" name="滅亡を叫ぶ者">
		<!-- Confirmed CT2.5 -->
		<race>UNDEAD</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="100" />
				<run ground="120" />
			</speed>
			<hit_time>370</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="1" /> <!-- アンデッド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="20" />
			<height normal="35" />
		</collision>
	</npc>
	<npc id="31243" level="70" type="L2Npc" name="滅亡を叫ぶ者">
		<!-- Confirmed CT2.5 -->
		<race>UNDEAD</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="100" />
				<run ground="120" />
			</speed>
			<hit_time>370</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="1" /> <!-- アンデッド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="20" />
			<height normal="35" />
		</collision>
	</npc>
	<npc id="31244" level="70" type="L2Npc" name="滅亡を叫ぶ者">
		<!-- Confirmed CT2.5 -->
		<race>UNDEAD</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="100" />
				<run ground="120" />
			</speed>
			<hit_time>370</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="1" /> <!-- アンデッド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="20" />
			<height normal="35" />
		</collision>
	</npc>
	<npc id="31245" level="70" type="L2Npc" name="滅亡を叫ぶ者">
		<!-- Confirmed CT2.5 -->
		<race>UNDEAD</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="100" />
				<run ground="120" />
			</speed>
			<hit_time>370</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="1" /> <!-- アンデッド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="20" />
			<height normal="35" />
		</collision>
	</npc>
	<npc id="31246" level="70" type="L2Npc" name="滅亡を叫ぶ者">
		<!-- Confirmed CT2.5 -->
		<race>UNDEAD</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="100" />
				<run ground="120" />
			</speed>
			<hit_time>370</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="1" /> <!-- アンデッド -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="20" />
			<height normal="35" />
		</collision>
	</npc>
	<npc id="31247" level="70" type="L2Npc" name="啓示を言い伝える者">
		<!-- Confirmed CT2.5 -->
		<race>CONSTRUCT</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="80" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="2" /> <!-- 魔法生物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="15" />
			<height normal="28" />
		</collision>
	</npc>
	<npc id="31248" level="70" type="L2Npc" name="啓示を言い伝える者">
		<!-- Confirmed CT2.5 -->
		<race>CONSTRUCT</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="80" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="2" /> <!-- 魔法生物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="15" />
			<height normal="28" />
		</collision>
	</npc>
	<npc id="31249" level="70" type="L2Npc" name="啓示を言い伝える者">
		<!-- Confirmed CT2.5 -->
		<race>CONSTRUCT</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="80" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="2" /> <!-- 魔法生物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="15" />
			<height normal="28" />
		</collision>
	</npc>
	<npc id="31250" level="70" type="L2Npc" name="啓示を言い伝える者">
		<!-- Confirmed CT2.5 -->
		<race>CONSTRUCT</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="80" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="2" /> <!-- 魔法生物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="15" />
			<height normal="28" />
		</collision>
	</npc>
	<npc id="31251" level="70" type="L2Npc" name="啓示を言い伝える者">
		<!-- Confirmed CT2.5 -->
		<race>CONSTRUCT</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="80" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="2" /> <!-- 魔法生物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="15" />
			<height normal="28" />
		</collision>
	</npc>
	<npc id="31252" level="70" type="L2Npc" name="啓示を言い伝える者">
		<!-- Confirmed CT2.5 -->
		<race>CONSTRUCT</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="80" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="2" /> <!-- 魔法生物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="15" />
			<height normal="28" />
		</collision>
	</npc>
	<npc id="31253" level="70" type="L2Npc" name="啓示を言い伝える者">
		<!-- Confirmed CT2.5 -->
		<race>CONSTRUCT</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="80" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="2" /> <!-- 魔法生物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="15" />
			<height normal="28" />
		</collision>
	</npc>
	<npc id="31254" level="70" type="L2Npc" name="啓示を言い伝える者">
		<!-- Confirmed CT2.5 -->
		<race>CONSTRUCT</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="80" />
				<run ground="120" />
			</speed>
			<hit_time>340</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4390" level="1" /> <!-- NPC Abnormal Immunity -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="2" /> <!-- 魔法生物 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="15" />
			<height normal="28" />
		</collision>
	</npc>
	<npc id="31255" level="70" type="L2Npc" name="ファス ザ キャット" title="イベント進行役">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="0" />
		</parameters>
		<race>ELEMENTAL</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="80" />
				<run ground="120" />
			</speed>
			<hit_time>610</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="7" /> <!-- 精霊 -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="9" />
			<height normal="16" />
		</collision>
	</npc>
	<npc id="31256" level="70" type="L2Merchant" name="レオン" title="武器商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31257" level="70" type="L2Merchant" name="ヴェロニカ" title="武器商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="90" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="25.3" />
		</collision>
	</npc>
	<npc id="31258" level="70" type="L2Merchant" name="ヘルムト" title="防具商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="10" />
			<height normal="24" />
		</collision>
	</npc>
	<npc id="31259" level="70" type="L2Merchant" name="ジャンヌ" title="防具商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="31260" level="70" type="L2Merchant" name="ユディス" title="アクセサリー商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="90" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="25.3" />
		</collision>
	</npc>
	<npc id="31261" level="70" type="L2Merchant" name="ルネ" title="アクセサリー商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="74" />
		</parameters>
		<race>DWARF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="7" />
			<height normal="18" />
		</collision>
	</npc>
	<npc id="31262" level="70" type="L2Merchant" name="ルパート" title="商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="110" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="21.5" />
		</collision>
	</npc>
	<npc id="31263" level="70" type="L2Merchant" name="リーゼル" title="雑貨商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="31264" level="70" type="L2Npc" name="オルソン" title="紋様職人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31265" level="70" type="L2PetManager" name="アネット" title="ペット管理人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="90" />
			<param name="HavePet" value="1" />
			<param name="silhouette" value="31758" /> <!-- Rafi -->
			<param name="item_baby_pet1" value="2375" /> <!-- Wolf Collar -->
			<param name="item_grown_pet1" value="9882" /> <!-- Great Wolf Necklace -->
			<param name="id_grown_pet1" value="12" />
			<param name="class_id_baby_pet1" value="12077" /> <!-- Wolf -->
			<param name="min_lv_pet1" value="55" />
			<param name="check_min_lv_pet1" value="1" />
			<param name="item_baby_pet2" value="6648" /> <!-- Baby Buffalo Panpipe -->
			<param name="item_grown_pet2" value="10311" /> <!-- Improved Buffalo Panpipe -->
			<param name="id_grown_pet2" value="18" />
			<param name="class_id_baby_pet2" value="12780" /> <!-- Baby Buffalo -->
			<param name="min_lv_pet2" value="55" />
			<param name="check_min_lv_pet2" value="1" />
			<param name="item_baby_pet3" value="6650" /> <!-- Baby Kookaburra Ocarina -->
			<param name="item_grown_pet3" value="10313" /> <!-- Improved Kookaburra Ocarina -->
			<param name="id_grown_pet3" value="19" />
			<param name="class_id_baby_pet3" value="12781" /> <!-- Baby Kookaburra -->
			<param name="min_lv_pet3" value="55" />
			<param name="check_min_lv_pet3" value="1" />
			<param name="item_baby_pet4" value="6649" /> <!-- Baby Cougar Chime -->
			<param name="item_grown_pet4" value="10312" /> <!-- Improved Cougar Chime -->
			<param name="id_grown_pet4" value="20" />
			<param name="class_id_baby_pet4" value="12782" /> <!-- Baby Cougar -->
			<param name="min_lv_pet4" value="55" />
			<param name="check_min_lv_pet4" value="1" />
			<param name="item_baby_pet5" value="9882" /> <!-- Great Wolf Necklace -->
			<param name="item_grown_pet5" value="10426" /> <!-- Fenrir Necklace -->
			<param name="id_grown_pet5" value="21" />
			<param name="class_id_baby_pet5" value="16025" /> <!-- Great Wolf -->
			<param name="min_lv_pet5" value="70" />
			<param name="check_min_lv_pet5" value="1" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="9.5" />
			<height normal="22.4" />
		</collision>
	</npc>
	<npc id="31266" level="70" type="L2Npc" name="カイザー">
		<!-- Confirmed CT2.5 -->
		<race>BEAST</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="60" />
				<run ground="120" />
			</speed>
			<hit_time>450</hit_time>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="3" /> <!-- ビースト -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="16" />
			<height normal="17.2" />
		</collision>
	</npc>
	<npc id="31267" level="70" type="L2Warehouse" name="リエッタ" title="倉庫番">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="74" />
		</parameters>
		<race>DWARF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="7" />
			<height normal="18" />
		</collision>
	</npc>
	<npc id="31268" level="70" type="L2Warehouse" name="ハコン" title="倉庫番">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="93" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="17.5" />
		</collision>
	</npc>
	<npc id="31269" level="70" type="L2VillageMasterDwarf" name="モナ" title="倉庫番長">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="140" />
			<param name="chk_my_cat" value="SUB_GROUP_WARE" />
		</parameters>
		<race>DWARF</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="7" />
			<height normal="18" />
		</collision>
	</npc>
	<npc id="31270" level="70" type="L2Warehouse" name="ステファノ" title="倉庫番">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="88" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="17.5" />
		</collision>
	</npc>
	<npc id="31271" level="70" type="L2Trainer" name="ヒルダ" title="鍛冶屋">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="126" />
		</parameters>
		<race>DWARF</race>
		<sex>FEMALE</sex>
		<equipment rhand="87" /> <!-- rhand: Iron Hammer -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="17.5" />
		</collision>
	</npc>
	<npc id="31272" level="70" type="L2VillageMasterDwarf" name="ノエル" title="鍛冶頭">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="85" />
			<param name="chk_my_cat" value="SUB_GROUP_BLACK" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="16.5" />
		</collision>
	</npc>
	<npc id="31273" level="70" type="L2Merchant" name="ボロディン" title="設計図販売人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="102" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="18" />
		</collision>
	</npc>
	<npc id="31274" level="70" type="L2Merchant" name="フンディン" title="鉱物商人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="93" />
		</parameters>
		<race>DWARF</race>
		<sex>MALE</sex>
		<equipment rhand="89" /> <!-- rhand: Big Hammer -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="18" /> <!-- ドワーフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="7" />
			<height normal="16.5" />
		</collision>
	</npc>
	<npc id="31275" level="70" type="L2Teleporter" name="タチアーナ" title="ゲートキーパー">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="134" />
			<param name="IsGateKeeperForCoreTime" value="1" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="25" />
		</collision>
	</npc>
	<npc id="31276" level="70" type="L2VillageMasterFighter" name="ベルンハルト" title="グランドマスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="63" />
			<param name="chk_my_cat" value="SUB_GROUP_HEF" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="76" /> <!-- rhand: Sword of Delusion -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31277" level="70" type="L2Trainer" name="フェリックス" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="130" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="125" lhand="20" /> <!-- rhand: Spinebone Sword lhand: Buckler -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31278" level="70" type="L2Trainer" name="ブロンウィン" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="187" />
		</parameters>
		<race>ELF</race>
		<sex>MALE</sex>
		<equipment rhand="130" /> <!-- rhand: Elven Sword -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="7" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="31279" level="70" type="L2VillageMasterPriest" name="グレゴール" title="大神官">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="90" />
			<param name="chk_my_cat" value="SUB_GROUP_HEC" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="193" /> <!-- rhand: Stick of Faith -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="31280" level="70" type="L2Trainer" name="バスチアン" title="神官">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
			<param name="skill_sharing_item" value="15307" /> <!-- Holy Pomander - Cardinal -->
			<param name="token_num" value="1" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31281" level="70" type="L2Trainer" name="セレナス" title="神官">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="127" />
			<param name="skill_sharing_item" value="15308" /> <!-- Holy Pomander - Eva's Saint -->
			<param name="token_num" value="1" />
		</parameters>
		<race>ELF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="31282" level="70" type="L2Trainer" name="ジャスティン" title="マジスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="90" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai type="MAGE" aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31283" level="70" type="L2Trainer" name="アルミナス" title="マジスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="127" />
		</parameters>
		<race>ELF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="15" /> <!-- エルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="22.5" />
		</collision>
	</npc>
	<npc id="31284" level="70" type="L2Npc" name="エレナ" title="魔法書販売人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="90" />
		</parameters>
		<race>HUMAN</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="25.3" />
		</collision>
	</npc>
	<npc id="31285" level="70" type="L2VillageMasterDElf" name="サマエル" title="グランドマスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="180" />
			<param name="chk_my_cat" value="SUB_GROUP_DE" />
		</parameters>
		<race>DARK_ELF</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="6" />
			<height normal="23.8" />
		</collision>
	</npc>
	<npc id="31286" level="70" type="L2Trainer" name="ドラコン" title="マスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="103" />
		</parameters>
		<race>DARK_ELF</race>
		<sex>MALE</sex>
		<equipment rhand="143" /> <!-- rhand: Sword of Mystic -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31287" level="70" type="L2Trainer" name="カミレン" title="マジスター">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="135" />
			<param name="skill_sharing_item" value="15309" /> <!-- Holy Pomander - Shillien Saint -->
			<param name="token_num" value="4" />
		</parameters>
		<race>DARK_ELF</race>
		<sex>FEMALE</sex>
		<equipment rhand="204" /> <!-- rhand: Deadman's Staff -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="16" /> <!-- ダークエルフ -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="23" />
		</collision>
	</npc>
	<npc id="31288" level="70" type="L2VillageMasterOrc" name="アクラン" title="大軍将">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="95" />
			<param name="chk_my_cat" value="SUB_GROUP_ORC" />
		</parameters>
		<race>ORC</race>
		<sex>MALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="26" />
		</collision>
	</npc>
	<npc id="31289" level="70" type="L2Trainer" name="ラカン" title="軍将">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>ORC</race>
		<sex>MALE</sex>
		<equipment rhand="161" /> <!-- rhand: Silver Axe -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="28.5" />
		</collision>
	</npc>
	<npc id="31290" level="70" type="L2Trainer" name="スカヒ" title="祭司長">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="165" />
		</parameters>
		<race>ORC</race>
		<sex>MALE</sex>
		<equipment rhand="202" /> <!-- rhand: Mace of Underworld -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="8" />
			<height normal="29" />
		</collision>
	</npc>
	<npc id="31291" level="70" type="L2Merchant" name="テラヴァ" title="お守り販売人">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="120" />
		</parameters>
		<race>ORC</race>
		<sex>FEMALE</sex>
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="2444.46819" hpRegen="7.5" mp="1345.8" mpRegen="2.7" />
			<attack physical="688.86373" magical="470.40463" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="295.91597" magical="216.53847" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="11" /> <!-- 攻撃力普通 -->
			<skill id="4411" level="11" /> <!-- 魔力普通 -->
			<skill id="4412" level="11" /> <!-- 防御力普通 -->
			<skill id="4413" level="11" /> <!-- 魔法抵抗力普通 -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="17" /> <!-- オーク -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" isAggressive="false" />
		<collision>
			<radius normal="7" />
			<height normal="28" />
		</collision>
	</npc>
	<npc id="31292" level="80" type="L2Guard" name="アンドレイ" title="警備隊長">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="133" lhand="632" /> <!-- rhand: Raid Sword lhand: Knight's Shield -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31293" level="80" type="L2Guard" name="グント" title="警備兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="126" lhand="628" /> <!-- rhand: Artisan's Sword lhand: Hoplon -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31294" level="80" type="L2Guard" name="スヴェン" title="警備兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="94" /> <!-- rhand: Bec de Corbin -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31295" level="80" type="L2Guard" name="ヘンリック" title="警備兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="126" lhand="628" /> <!-- rhand: Artisan's Sword lhand: Hoplon -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31296" level="80" type="L2Guard" name="キャドモン" title="警備兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="94" /> <!-- rhand: Bec de Corbin -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31297" level="80" type="L2Guard" name="ベアード" title="警備兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="126" lhand="628" /> <!-- rhand: Artisan's Sword lhand: Hoplon -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31298" level="80" type="L2Guard" name="ウルリヒ" title="警備兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="94" /> <!-- rhand: Bec de Corbin -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
	<npc id="31299" level="80" type="L2Guard" name="ユーゲン" title="警備兵">
		<!-- Confirmed CT2.5 -->
		<parameters>
			<param name="MoveAroundSocial" value="0" />
			<param name="MoveAroundSocial1" value="92" />
		</parameters>
		<race>HUMAN</race>
		<sex>MALE</sex>
		<equipment rhand="126" lhand="628" /> <!-- rhand: Artisan's Sword lhand: Hoplon -->
		<stats str="40" int="21" dex="30" wit="20" con="43" men="20">
			<vitals hp="3290.11306877694" hpRegen="8.5" mp="1674.8" mpRegen="3" />
			<attack physical="970.537548504614" magical="662.751329129412" random="30" critical="4" accuracy="5" attackSpeed="253" type="SWORD" range="40" distance="80" width="120" />
			<defence physical="341.375" magical="249.80341" shield="148" shieldRate="20" />
			<attribute>
				<defence fire="150" water="150" wind="150" earth="150" holy="150" dark="150" default="150" />
			</attribute>
			<speed>
				<walk ground="50" />
				<run ground="120" />
			</speed>
		</stats>
		<status attackable="false" undying="false" />
		<skill_list>
			<skill id="4045" level="1" /> <!-- ボス無力化攻撃耐性 -->
			<skill id="4408" level="1" /> <!-- HP 1倍 -->
			<skill id="4409" level="1" /> <!-- MP 1倍 -->
			<skill id="4410" level="16" /> <!-- 攻撃力かなり高め -->
			<skill id="4411" level="16" /> <!-- 魔力かなり高め -->
			<skill id="4412" level="16" /> <!-- 防御力かなり高め -->
			<skill id="4413" level="16" /> <!-- 魔法抵抗力かなり高め -->
			<skill id="4414" level="2" /> <!-- 標準型 -->
			<skill id="4415" level="3" /> <!-- 片手剣 -->
			<skill id="4416" level="14" /> <!-- ヒューマン -->
		</skill_list>
		<ex_crt_effect>true</ex_crt_effect>
		<ai aggroRange="1000" clanHelpRange="300" />
		<collision>
			<radius normal="8" />
			<height normal="23.5" />
		</collision>
	</npc>
</list>